/* Word 'Cancel' */
"Cancel" = "Abbrechen";

/* Err msg: Config file encoding problem */
"Cfg encoding err" = "Das Encoding der Konfigurationsdatei konnte nicht bestimmt werden. Bitte stellen Sie sicher, dass die Datei ein gängiges Encoding verwendet, z.B. UTF-8, UTF-16, MacRoman oder Latin1.";

/* Error msg: An image has no 'path' attribute */
"Cfg image no path type" = "Das Bild „%@“ benötigt ein Attribut „path“.";

/* Error msg: Invalid element type */
"Cfg invalid type" = "Unbekannter Typ „%@“ für Element „%@“";

/* Error msg: Missing 'default' or 'text' attributes */
"Cfg lacks default or text" = "Das Element „%@“ besitzt keines der Attribute „default“ oder „text“. Eines dieser Attribute (die Synonyme sind) muss verwendet werden.";

/* Error msg: Missing 'label' attribute */
"Cfg lacks label" = "Sie müssen das Attribut „label“ für das Element „%@“ definieren.";

/* Error msg: Missing 'option' attributes */
"Cfg lacks options" = "Das Element „%@“ benötigt mindestens ein „option“-Attribut.";

/* Err msg: Missing 'type' attribute */
"Cfg lacks type" = "Konfigurationsfehler: Element „%1$@“ besitzt kein Attribut für den Typ. Anders ausgedrückt: Es muss eine Zeile ergänzt werden, die den Element-Typ definiert, z.B.:\n\n%1$@.type = textfield";

/* Error msg: x and y attributes both must be provided */
"Cfg lacks x or y" = "Element „%@“: Für die absolute Positionierung müssen die Attribute „x“ und „y“ BEIDE vorhanden sein.";

/* Err msg: Config file has no elements */
"Cfg no elements" = "Die von Ihnen angegebene Konfiguration enthält keinerlei Elemente.\n\nBitte werfen Sie einen Blick in die Dokumentation oder schauen Sie sich die dem Programm beiliegenden Beispiele an.";

/* Err msg: Config file path does not exist */
"Cfg path invalid" = "Der angegebene Pfad der Konfigurationsdatei existiert nicht.";

"Cfg path missing" = "*.title = Willkommen zu Pashua\nimg.x = 65\nimg.y = 42\nimg.type = image\nimg.maxwidth = 250\nimg.path = %@\ninfo.x = 0\ninfo.y = 50\ninfo.type = text\ninfo.width = 385\ninfo.default = Es scheint, als hätten Sie Pashua durch Doppelklicken des Programmsymbols gestartet. Pashua wird allerdings anders benutzt.[return][return]Da Pashua lediglich eine Benutzeroberfläche für andere Skripts bzw. Programme erzeugt, starten Sie es normalerweise nicht direkt, sondern schreiben ein Skript in einer Programmiersprache Ihrer Wahl, welches eine Beschreibung der Benutzeroberfläche an Pashua übergibt. Pashua wird anhand dieser Beschreibung das Fenster erzeugen und darstellen.[return][return]Bitte werfen Sie für weitere Informationen einen Blick in die Dokumentation. Am einfachsten können Sie diese über das „Hilfe“-Menü erreichen.";

/* Err msg: Config file path is not readable */
"Cfg path noread" = "Die Konfigurationsdatei, die an Pashua übergeben wurde, existiert zwar, ist aber unlesbar.";

/* Error msg: Attr. 'rely' is too large */
"Cfg rely too small" = "Element „%@“: Der Wert von „rely“ ist kleiner als das zulässige Minimum.";

/* Err msg: Don't know what to do with this line */
"Cfg strange line" = "Die folgende Zeile ist weder ein Kommentar, noch enthält sie einen gültigen Befehl:\n\n%@\n";

/* Word 'Choose' */
"Choose" = "Wählen";

/* Word 'Choose...' */
"Choose..." = "Wählen …";

/* Error msg: Invalid / unknown encoding */
"Encoding argument invalid" = "Das Encoding „%@“, das Sie als Argument an Pashua übergeben haben, ist ungültig. Die unterstützten Encodings entnehmen Sie bitte der Dokumentation.";

/* Word 'Error' */
"Error" = "Fehler";

/* Error msg: Image path is invalid */
"Image path is invalid" = "Der Bild-Pfad ist ungültig.";

/* Button title for default button */
"OK" = "Beenden";

"Clear" = "Löschen";

"Position attributes conflict" = "Die Attribute “x”/“y” und “autosavekey” können nicht gleichzeitig verwendet werden.";
